@font-face {
    font-family: "arlamuweb";
    src: url("arlamu.eot");
    src: url("arlamu.eot?#iefix") format("embedded-opentype"),
         url("arlamu.woff") format("woff"),
         url("arlamu.ttf")  format("truetype"), 
         url("arlamu.svg#arlamuweb") format("svg");
    font-weight: normal;
    font-style: normal;    
}

@font-face {
    font-family: "arlamuweb";
    src: url("arlamub.eot");
    src: url("arlamub.eot?#iefix") format("embedded-opentype"),
         url("arlamub.woff") format("woff"),
         url("arlamub.ttf")  format("truetype"), 
         url("arlamub.svg#arlamuweb") format("svg");
    font-weight: bold;
    font-style: normal;    
}

@font-face {
    font-family: "arlamuweb";
    src: url("arlamui.eot");
    src: url("arlamui.eot?#iefix") format("embedded-opentype"),
         url("arlamui.woff") format("woff"),
         url("arlamui.ttf")  format("truetype"), 
         url("arlamui.svg#arlamuweb") format("svg");
    font-weight: normal;
    font-style: italic;    
}

@font-face {
    font-family: "arlamuweb";
    src: url("arlamubi.eot");
    src: url("arlamubi.eot?#iefix") format("embedded-opentype"),
         url("arlamubi.woff") format("woff"),
         url("arlamubi.ttf")  format("truetype"), 
         url("arlamubi.svg#arlamuweb") format("svg");
    font-weight: bold;
    font-style: italic;    
}
